Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9473

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-9473
Last Modified 08 Jan 2015 02:06:48
Published 07 Jan 2015 07:59:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-9473

Summary

Unrestricted file upload vulnerability in lib_nonajax.php in the CformsII plugin 14.7 and earlier for WordPress allows remote attackers to execute arbitrary code by uploading a file with an executable extension via the cf_uploadfile2[] parameter, then accessing the file via a direct request to the file in the default upload directory.

Vulnerable Systems

Application

  • Deliciousdays Cformsii 14.7


References

CONFIRM - https://wordpress.org/plugins/cforms2/changelog/

BUGTRAQ - 20141229 Remote Code Execution via Unauthorised File upload in Cforms 14.7


Last Updated: 27 May 2016 11:07:28